nav.navTree .drawer{
  padding-top: 50px;
}
header nav.navTree { --top-margin: 0px; right:unset; }
header .navTree label {
  font-size: calc( var(--icon-size)*0.75);
  color: var(--font-color-light);
}

header.scrolled nav.navTree .hamburger {
  padding-top: 21px;
  
}
header nav.navTree .checkbox:checked ~ .hamburger{
  padding-bottom:18px;
  padding-top:0;
}
header.scrolled nav.navTree .checkbox:checked ~ .hamburger   {
  padding-bottom:unset;
  padding-top: unset;
  
}
header.scrolled .navTree .hamburger span{
    margin-bottom: 5px;
    height: 5px;

}
header .navTree .checkbox:checked ~ .hamburger span {
  background: var(--neutral-color-dark);
}
header.scrolled .navTree .checkbox:checked ~ .hamburger span {
  margin-bottom: 11px;
  
}
nav.navTree  .hamburger span {
  background: var(--neutral-color-light);
}

/*@media (min-width: 920px) {
  header  nav.navTree {
    display: none;
  }
}
*/

@media (max-width: 700px) {
  
  nav.navTree .hamburger span {
    margin-bottom: 11px;
    height: 5px;
    
  }
  header.scrolled nav.navTree .checkbox:checked ~ .hamburger   {
  padding-bottom:unset;
  padding-top: unset;
  
  }

  header .navTree .hamburger {
    height: unset;
  }
  header.scrolled nav.navTree .hamburger{
    padding-top: unset;
  }


}


nav.navTree .hamburger {
  z-index: 50;
}
nav.navTree .drawer {
  padding-top: 50px;
}
nav.navTree .drawer {
  z-index: 15;
 }




